ordering:
  mahdi: ''
  تراکنش-های-مالی: ''
  اطلاعات-فردی: ''
items:
  mahdi:
    id: 2361
    attributes: {  }
    link_attributes: {  }
    dropdown_dir: right
    dropdown_hide: '0'
    width: auto
    class: 'menu-chat-icon Columnar-Mneu'
  تراکنش-های-مالی:
    id: 2364
    attributes: {  }
    link_attributes: {  }
    dropdown_dir: right
    dropdown_hide: '0'
    width: auto
    class: 'menu-transactio-icon Columnar-Mneu'
  اطلاعات-فردی:
    id: 2367
    attributes: {  }
    link_attributes: {  }
    dropdown_dir: right
    dropdown_hide: '0'
    width: auto
    class: 'menu-user-icon Columnar-Mneu'
